package com.zbf.common.enums.custom;

/**
 * 入库任务类型
 */
public enum InboundTaskType
{
    INBOUND("0", "入库任务");

    private final String code;
    private final String description;

    InboundTaskType(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
